/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage pageHeader
 * @author     lange
 * @since      23.11.2015
 * @version    $Id$
 **/
/*  =========================================================
general structure
fonts
input
ghost button
========================================================= */
/*  =========================================================
general structure
========================================================== */
@media screen {
  #pageFooter__newsletterArea {
    background-color: #fff;
    padding-left: 5.95238%;
    padding-right: 5.95238%;
    padding-top: 65px;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 1400px) {
  #pageFooter__newsletterArea {
    background-color: #8e947d;
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
@media screen and (max-width: 1000px) {
  #pageFooter__newsletterArea {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
  }
}
/*  =========================================================
fonts
========================================================== */
@media screen {
  #pageFooter__newsletterArea > h3 {
    font-family: 'BebasNeue', 'Arial', 'Helvetica', sans-serif;
    font-weight: 700;
    font-size: 65px;
    text-transform: uppercase;
    line-height: 65px;
    color: #545454;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }
  #pageFooter__newsletterArea > p {
    font-family: 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    font-weight: 300;
    font-size: 22px;
    line-height: 28px;
    color: #545454;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }
}
@media screen and (max-width: 1400px) {
  #pageFooter__newsletterArea > h3 {
    font-size: 40px;
    line-height: 40px;
    color: #fff;
    margin: 0px 0px 18px 0px;
  }
}
@media screen and (max-width: 1000px) {
  #pageFooter__newsletterArea > h3 {
    color: #545454;
  }
  #pageFooter__newsletterArea .ghost-button {
    float: none;
    color: #545454;
    border-color: #545454;
  }
  #pageFooter__newsletterArea > p{
    color: #545454;
  }
}
/*  =========================================================
input
========================================================== */
@media screen {
  .pageFooter__newsletterArea__form__inputset {
    margin-bottom: 50px;
    position: relative;
  }
  #pageFooter__newsletterArea__form label {
    color: #545454;
    display: block;
    font: 300 22px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    margin: 0 0 11px 22px;
    position: absolute;
    top: 0px;
    left: 0px;
  }
  #pageFooter__newsletterArea__form [type="text"],
  #pageFooter__newsletterArea__form [type="email"] {
    background: none;
    border: none;
    outline: none;
    border-bottom: 3px solid #545454;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #8e947d;
    font: 300 22px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    padding-left: 180px;
    width: 100%;
  }
  #pageFooter__newsletterArea__form [type="text"] {
    padding-left: 100px;
  }
}
@media screen and (max-width: 1400px) {
  .pageFooter__newsletterArea__form__inputset {
    margin-bottom: 20px;
  }
  #pageFooter__newsletterArea__form label {
    color: #fff;
    font: 400 14px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    margin: 0px;
  }
  #pageFooter__newsletterArea__form [type="text"],
  #pageFooter__newsletterArea__form [type="email"] {
    border-bottom: 2px solid #fff;
    color: #fff;
    font: 400 18px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    padding-left: 95px;
    margin-bottom: 10px;
  }
  #pageFooter__newsletterArea__form [type="text"] {
    padding-left: 50px;
  }
}
@media screen and (max-width: 1000px) {
  .pageFooter__newsletterArea__form__inputset {
    margin-bottom: 20px;
  }
  #pageFooter__newsletterArea__form label {
    color: #545454;
  }
  #pageFooter__newsletterArea__form [type="text"],
  #pageFooter__newsletterArea__form [type="email"] {
    border-bottom: 2px solid #545454;
    color: #545454;
  }
}
/*  =========================================================
ghost button
========================================================== */
/* positioning fix */
@media screen and (min-width: 1001px) {
  #pageFooter__newsletterArea .ghost-button {
    margin-top: 20px;
    float: right;
    color: #545454;
    border-color: #545454;
  }
}
@media screen and (max-width: 1400px) {
  #pageFooter__newsletterArea .ghost-button {
    float: none;
    color: #fff;
    border-color: #fff;
  }
  #pageFooter__newsletterArea > p{
    color: #fff;
  }
}
@media screen and (max-width: 1000px) {
  #pageFooter__newsletterArea .ghost-button {
    float: none;
    color: #545454;
    border-color: #545454;
  }
  #pageFooter__newsletterArea > p{
    color: #545454;
  }
}
